﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.25123.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "HiVE.CHSInfo", "HiVE.CHSInfo\HiVE.CHSInfo.csproj", "{B54EA4B8-0429-4B4E-8D08-72DF5496B6DF}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "HiVE", "HiVE\HiVE.csproj", "{52421FC8-7A54-41D3-9A6C-807E43267E7E}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B54EA4B8-0429-4B4E-8D08-72DF5496B6DF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B54EA4B8-0429-4B4E-8D08-72DF5496B6DF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B54EA4B8-0429-4B4E-8D08-72DF5496B6DF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B54EA4B8-0429-4B4E-8D08-72DF5496B6DF}.Release|Any CPU.Build.0 = Release|Any CPU
		{52421FC8-7A54-41D3-9A6C-807E43267E7E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{52421FC8-7A54-41D3-9A6C-807E43267E7E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{52421FC8-7A54-41D3-9A6C-807E43267E7E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{52421FC8-7A54-41D3-9A6C-807E43267E7E}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
